body {
    font-family: Arial, Helvetica, sans-serif;
}

                    /* **********************************   MOBILE   ******************************** */
@media screen and (max-width: 767px) {
    .Inform{
        border: solid;
        text-align: center;

    }
    h2{
        text-align: center;
    }
    .form-horizontal .control-label{
        text-align: initial
    }
    .MVV{
        font-family: Arial, Helvetica, sans-serif;
        font-weight: 700;
    }
    .btn-success{
        float: right;
    }
    .espaco{
        margin-bottom: 4em;
    }
    label{
        float: left;
    }
}

                    /* **********************************   TABLET   ******************************** */
@media (min-width: 768px) and (max-width: 1023px){

    .Menu2{
        width: 100%
    }
    h2{
        text-align: center;
    }
    .form-horizontal .control-label{
        text-align: initial
    }
    .Inform{
        border: solid;
        text-align: center;
    }
    .btn-success{
        float: right;
    }
    .btn-info{
        margin-top: -1.4%;
    }
    .form-control{
        width: 68%;
        float: right;
    }
    label{
        float: left;
    }
}
            /* ***** BreakPoint CSS ***** */

@media (min-width: 992px) and (max-width: 1023px){
    .Inform{
        font-size: 1.3em;
    }
    h2{
        text-align: center;
    }
    .form-horizontal .control-label{
        text-align: initial
    }
    .form-horizontal .form-group{
        margin-right: 6em;
    }
    .form-control{
        width: 150%
    }
    .btn-success{
        margin-right: -21em;
    }
    label{
    float: left;
    }
}

                    /* **********************************   DESKTOP   ******************************** */
@media (min-width: 1024px) and (max-width: 2560px){
    .Menu2{
        width: 100%;
    }
    .Inform{
        border: solid;
        text-align: center;
        font-size: 1.3em;
    }
    h2{
        text-align: center;
    }
    .form-horizontal .control-label{
        text-align: initial
    }
    .form-horizontal .form-group{
        margin-right: 6em;
    }
    .form-control{
        width: 150%
    }
    .btn-success{
        float: right;
        margin-right: -21em;
    }
    .btn-info{
        margin-top: -1%;
    }
    .form-control{
        width: 150%;
        float: right;
    }
    label{
        float: left;
    }
}
@media (min-width: 1200px) and (max-width: 2560px){
    .btn-success{
        margin-right: -25.5em;
    }
    h2{
        text-align: center;
    }
    .form-horizontal .control-label{
        text-align: initial
    }
    .btn-info{
        margin-top: -1%;
    }
    .form-control{
        width: 150%;
        float: right;
    }
    label{
        float: left;
    }
}